// 显示胶囊提示
function showToast(message, duration = 3000) {
  const toastContainer = document.getElementById('toast-container');
  const toast = document.createElement('div');
  toast.className = 'toast';
  toast.textContent = message;
  toastContainer.appendChild(toast);
  
  // 触发动画
  setTimeout(() => {
    toast.classList.add('show');
  }, 10);
  
  // 自动消失
  setTimeout(() => {
    toast.classList.remove('show');
    // 动画结束后移除元素
    setTimeout(() => {
      toast.remove();
    }, 300);
  }, duration);
}
